@charset "utf-8";

.template_color             { color: #B03686 ; }
.template_border_color      { border-color: #B03686 ; }
.template_backgroundcolor:  { color: #B03686 ; }
#template_link { 
background-color: #B03686;
}

.titre, .titre a            { color:#B03686 ; }

body { background: #c94fa0; font-family: -apple-system, BlinkMacSystemFont, "Roboto", "Segoe UI", "Helvetica Neue", "Lucida Grande", Arial, sans-serif;}
.menu_niveau_1_on 	{ background-color:#c94fa0 ; color:#000; }
.menu_niveau_1_on a { background-color:#c94fa0 ; color:#FFF; }
.titre 				{ text-transform: uppercase; color: #B03686; }
.formcontent .titre { text-transform: none; color:inherit; }
#template_header a	{ color:#D264EB; }
#template_header	{ color:#D264EB; }

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border: solid #FFFFFF 1px;
    transition: 0.3s;
    border-radius: 5px; /* 5px rounded corners */
    display: inline-block;
    margin: 10px;
}



.post-card {
	cursor: pointer;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
	border-color: #6f777d;
}

/* Add some padding inside the card container */
.card-title {
	padding: 2px 15px;
	font-weight: bold;
}

p.card-title {
	margin: 0 0 0;
}

.card .card-content {
	padding: 2px 15px;
	font-size: $type-size-7;
}

.card img {
  border-radius: 5px 5px 5px 5px;
	padding: 2px 15px;
}

/* Span elements should be on one line */
span.content-line {
	display: block;
}

#page {
    max-width: 1320px;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}